/* Reset */

nav ul,
body {
    margin: 0;
}

nav ul {
    list-style: none;
    padding: 0;      
}

body {
    font-family: Arial, Helvetica, sans-serif;    
    font-size: 16px;
    color: #666;
    line-height: 20px;
}

a {
    color: #007aff;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}



